uuid: 4c2aae6e-1568-44df-a2fd-31e984e7b044
langcode: en
status: true
dependencies:
  config:
    - core.entity_view_mode.node.teaser
    - field.field.node.event.body
    - field.field.node.event.field_comp_tickets_code_label
    - field.field.node.event.field_complimentary_tickets_code
    - field.field.node.event.field_discounted_tickets_code
    - field.field.node.event.field_discounted_tickets_code_bu
    - field.field.node.event.field_embeded_video
    - field.field.node.event.field_end_date
    - field.field.node.event.field_event_meeting_type
    - field.field.node.event.field_event_redirect_url
    - field.field.node.event.field_event_timezone
    - field.field.node.event.field_event_webinar
    - field.field.node.event.field_events_type
    - field.field.node.event.field_hide_time
    - field.field.node.event.field_link
    - field.field.node.event.field_location
    - field.field.node.event.field_media_file
    - field.field.node.event.field_media_images
    - field.field.node.event.field_region
    - field.field.node.event.field_render_webinar_info
    - field.field.node.event.field_start_date
    - field.field.node.event.field_topics
    - node.type.event
  module:
    - text
    - user
id: node.event.teaser
targetEntityType: node
bundle: event
mode: teaser
content:
  body:
    label: hidden
    type: text_summary_or_trimmed
    weight: 101
    settings:
      trim_length: 600
    third_party_settings: {  }
    region: content
  links:
    weight: 100
    settings: {  }
    third_party_settings: {  }
    region: content
hidden:
  field_comp_tickets_code_label: true
  field_complimentary_tickets_code: true
  field_discounted_tickets_code: true
  field_discounted_tickets_code_bu: true
  field_embeded_video: true
  field_end_date: true
  field_event_meeting_type: true
  field_event_redirect_url: true
  field_event_timezone: true
  field_event_webinar: true
  field_events_type: true
  field_hide_time: true
  field_link: true
  field_location: true
  field_media_file: true
  field_media_images: true
  field_region: true
  field_render_webinar_info: true
  field_start_date: true
  field_topics: true
